cURL
curl --request GET \ --url https://api.openxswitch.com/v1/sub-wallet \ --header 'Authorization: Bearer <token>'
{ "success": true, "data": { "id": "63e1b8c2f18e310bb11f8a9c", "clientUserId": "client_001", "email": "walletName@openxswitch.org", "name": "OX Wallet", "isActive": "true", "language": "en_US", "canTrade": false, "createdAt": "2025-01-17T10:00:00Z", "updatedAt": "2025-01-17T12:00:00Z", "workspaceId": "63e1b8c2f18e310bb11f8a9c" } }
Retrieve details of a specific sub-wallet using its subWalletId.
Documentation IndexFetch the complete documentation index at: https://docs.openxswitch.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openxswitch.com/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
The unique identifier of the sub wallet
true
Show child attributes